@charset "utf-8";

/* main */

.mobTop_bnr				{display:none; }
.container.mobile		{display:none; }

.mainContet																{ width:1100px; margin:0 auto; position:relative; padding:10px 0px 0px 0px; }
.mainBox																{ padding-bottom:0px; overflow:hidden; }
.mainBox > .MainTopBox													{ border: 1px solid #d1d1d1; border-radius: 0px 25px 0px 25px; -moz-border-radius: 0px 25px 0px 25px; -webkit-border-radius: 0px 25px 0px 25px; }
.mainBox > .MainTopBox ul												{ width: 100%; overflow:hidden; }
.mainBox > .MainTopBox ul li											{ float: left; }
.mainBox > .MainTopBox ul li.TopLeft									{ padding: 30px 25px 25px 45px; width: 839px; }
.mainBox > .MainTopBox ul li.TopLeft ul									{  }
.mainBox > .MainTopBox ul li.TopLeft ul li								{  }
.mainBox > .MainTopBox ul li.TopLeft ul li.TopLeft01					{ margin-top: 10px; line-height: 24px; color: #444; font-size:20px; font-weight:bold; }
.mainBox > .MainTopBox ul li.TopLeft ul li.TopLeft01 > .MainFont		{ margin-top: 30px; font-family:'nanum_square'; font-size: 32px; color: #000; }
.mainBox > .MainTopBox ul li.TopLeft ul li.TopLeft01 > .MainFont span	{ color: #2775bf; }
.mainBox > .MainTopBox ul li.TopLeft ul li.TopLeft02					{ margin-left: 70px; text-align: center; line-height: 40px; }
.mainBox > .MainTopBox ul li.TopLeft ul li.TopLeft03					{ margin-left: 50px; text-align: center; line-height: 40px; }
.mainBox > .MainTopBox ul li.TopLeft ul li.TopLeft04					{ margin-left: 50px; text-align: center; line-height: 40px; }
.mainBox > .MainTopBox ul li.TopRight									{ position:absolute; z-index:1;   left: 840px; padding: 30px; width: 259px; }
                                                                        /* border-left: 1px solid #d1d1d1; border-bottom: 1px solid #d1d1d1; border-radius: 0px 25px 0px 25px; -moz-border-radius: 0px 25px 0px 25px; -webkit-border-radius: 0px 25px 0px 25px;  */
.mainBox > .MainTopBox ul li.TopRight ul								{ width: 100%; overflow:hidden; }
.mainBox > .MainTopBox ul li.TopRight ul li 							{ clear: both; width:100%; padding: 15px 25px 15px 25px; border: 1px solid #d0d0d0; }
.mainBox > .MainTopBox ul li.TopRight ul li.TopRight01					{ background: url(../images/common/online_news_icon_1.png) no-repeat; background-color: #f5f5f5; background-position: 90%; }
.mainBox > .MainTopBox ul li.TopRight ul li.TopRight02					{ margin-top: 30px; background: url(../images/common/online_news_icon_2.png) no-repeat; background-color: #f5f5f5; background-position: 90%; }
.mainBox > .NoticeBox													{ width: 350px; margin-top: 55px; padding-right: 30px; float: left; overflow:hidden; }
.mainBox > .NoticeBox > .NoticeBox_Tit									{ border-bottom: 1px solid #023a5d; font-size: 14px; }
.mainBox > .NoticeBox > .NoticeBox_Tit ul								{ width: 100%; overflow:hidden; }
.mainBox > .NoticeBox > .NoticeBox_Tit ul li							{ float: left; }
.mainBox > .NoticeBox > .NoticeBox_Tit ul li a							{ color: #fff; }
.mainBox > .NoticeBox > .NoticeBox_Tit ul li.NoticeBox_Tab01			{ padding: 7px 0px 7px 0px; width: 110px; text-align: center; font-size: 14px; background-color: #035a90; color: #fff; border: 1px solid #245367; border-bottom: 0px; border-radius: 10px 10px 0px 0px; -moz-border-radius: 10px 10px 0px 0px; -webkit-border-radius: 10px 10px 0px 0px; }
.mainBox > .NoticeBox > .NoticeBox_Tit ul li.NoticeBox_Tab02			{ padding: 7px 0px 7px 0px; width: 110px; text-align: center; font-size: 14px; background-color: #7b888e; color: #fff; border: 1px solid #245367; border-bottom: 0px; border-radius: 10px 10px 0px 0px; -moz-border-radius: 10px 10px 0px 0px; -webkit-border-radius: 10px 10px 0px 0px; }
.mainBox > .NoticeBox > .NoticeBox_Tit ul li.NoticeBox_Tab03			{ float: right; margin-right: 7px; margin-top: 10px; font-size: 11px; }
.mainBox > .NoticeBox > .NoticeBox_Tit ul li.NoticeBox_Tab03 a			{ color: #0a0f51; }
.mainBox > .NoticeBox > .NoticeBox_Cont									{ width: 100%; height: 150px; border: 0px solid #000; overflow:hidden; font-size: 14px; }
.mainBox > .NoticeBox > .NoticeBox_Cont ul								{ width: 100%; overflow:hidden; margin-top: 10px; }
.mainBox > .NoticeBox > .NoticeBox_Cont ul.NoticeBox_Cont02				{  }
.mainBox > .NoticeBox > .NoticeBox_Cont ul li							{ border-bottom: 1px solid #f4f4f4; padding: 9px 0px 9px 5px; }
.mainBox > .StepBox														{ width: 750px; border: 0px solid #000; margin-top: 55px; float: left; overflow:hidden; }
.mainBox > .StepBox > .StepBox_Tit										{ margin-bottom: 18px; }
.mainBox > .StepBox > .StepBox_Tit span									{ color:#2453a3; }
.mainBox > .StepBox > .StepBox_Cont01									{ float: left; margin-right: 9px; }
.mainBox > .StepBox > .StepBox_Cont01 > ul								{ width: 100% overflow:hidden; }
.mainBox > .StepBox > .StepBox_Cont01 > ul > li							{ width: 100% overflow:hidden; background-color: #f5f5f5; }
.mainBox > .StepBox > .StepBox_Cont01 > ul > li.Step_01_02				{ width: 180px; height: 90px; padding: 15px 10px 15px 15px; border: 1px solid #cbcbcb; font-size: 14px; line-height: 19px; border-radius: 0px 0px 10px 10px; -moz-border-radius: 0px 0px 10px 10px; -webkit-border-radius: 0px 0px 10px 10px; }
.mainBox > .StepBox > .StepBox_Cont02									{ float: left; margin-right: 9px; }
.mainBox > .StepBox > .StepBox_Cont02 > ul								{ width: 100% overflow:hidden; }
.mainBox > .StepBox > .StepBox_Cont02 > ul > li							{ width: 100% overflow:hidden; background-color: #f5f5f5; }
.mainBox > .StepBox > .StepBox_Cont02 > ul > li.Step_02_02				{ width: 180px; height: 90px; padding: 15px 10px 15px 15px; border: 1px solid #cbcbcb; font-size: 14px; line-height: 19px; border-radius: 0px 0px 10px 10px; -moz-border-radius: 0px 0px 10px 10px; -webkit-border-radius: 0px 0px 10px 10px; }
.mainBox > .StepBox > .StepBox_Cont03									{ float: left; margin-right: 9px; }
.mainBox > .StepBox > .StepBox_Cont03 > ul								{ width: 100% overflow:hidden; }
.mainBox > .StepBox > .StepBox_Cont03 > ul > li							{ width: 100% overflow:hidden; background-color: #f5f5f5; }
.mainBox > .StepBox > .StepBox_Cont03 > ul > li.Step_03_02				{ width: 180px; height: 90px; padding: 15px 10px 15px 15px; border: 1px solid #cbcbcb; font-size: 14px; line-height: 19px; border-radius: 0px 0px 10px 10px; -moz-border-radius: 0px 0px 10px 10px; -webkit-border-radius: 0px 0px 10px 10px; }
.mainBox > .StepBox > .StepBox_Cont04									{ float: left; }
.mainBox > .StepBox > .StepBox_Cont04 > ul								{ width: 100% overflow:hidden; }
.mainBox > .StepBox > .StepBox_Cont04 > ul > li							{ width: 100% overflow:hidden; background-color: #f5f5f5; }
.mainBox > .StepBox > .StepBox_Cont04 > ul > li.Step_04_02				{ width: 180px; height: 90px; padding: 15px 10px 15px 15px; border: 1px solid #cbcbcb; font-size: 14px; line-height: 19px; border-radius: 0px 0px 10px 10px; -moz-border-radius: 0px 0px 10px 10px; -webkit-border-radius: 0px 0px 10px 10px; }
.mainBox > .BannerBox													{ clear: both; overflow:hidden; margin-top: 285px; padding: 15px; border: 1px solid #dadada; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; }
.mainBox > .BannerBox > .RollDiv										{ float: left; width:91%; height:39px; overflow: hidden; }
.mainBox > .BannerBox > .RollDiv > div									{ overflow:hidden; height:39px; width:1200px; }
.mainBox > .BannerBox > .RollDiv > div > a								{ float:left; display:block; }
.mainBox > .BannerBox > .RollDiv > div > a > img						{ height:39px; margin-right:10px; }
.mainBox > .BannerBox > .RollBtn										{ float: right; overflow:hidden; }
.mainBox > .BannerBox > .RollBtn ul										{ width: 100%; overflow: hidden; }
.mainBox > .BannerBox > .RollBtn ul li									{ float: left; margin-top: 5px; padding: 7px 7px 0px 7px; border: 1px solid #d2d2d2; }








/*
.mainBox > .BannerBox						{ float: left; width: 700px; border: 1px solid #d0d0d0; border-right: 0px; border-bottom: 0px; }
.mainBox > .QuickBox						{ float: right; width: 400px; border: 1px solid #d0d0d0; }
.mainBox > .QuickBox ul						{ width: 100%; overflow:hidden; }
.mainBox > .QuickBox ul li					{ float: left; width: 50%; height: 200px; padding: 25px 0px 0px 25px; color: #fff; font-size: 21px; line-height: 25px; }
.mainBox > .QuickBox ul li.Quick01			{ background:url(/sejong/images/main/main_quick_01.png) no-repeat; }
.mainBox > .QuickBox ul li.Quick02			{ background:url(/sejong/images/main/main_quick_02.png) no-repeat; }
.mainBox > .QuickBox ul li.Quick03			{ background:url(/sejong/images/main/main_quick_03.png) no-repeat; color: #666; }
.mainBox > .QuickBox ul li.Quick04			{ background:url(/sejong/images/main/main_quick_04.png) no-repeat; }
.mainBox > .BrandBox						{ clear: both; float: left; width: 700px; height: 170px; padding: 25px 17px 25px 25px; background-color: #fff; border: 1px solid #d0d0d0; }
.mainBox > .BrandBox > .BrandBox_Top		{ width: 100%; overflow:hidden; }
.mainBox > .BrandBox > .BrandBox_Top ul		{ width: 100%; overflow:hidden; }
.mainBox > .BrandBox > .BrandBox_Top ul li	{ float: left; }
.mainBox > .BrandBox > .BrandBox_Top ul li.BrandBox_TopTit	{ margin-bottom: 25px; font-size: 18px; color: #666; line-height: 24px; }
.mainBox > .BrandBox > .BrandBox_Top ul li.BrandBox_TopTit .Font		{ font-size: 17px; color: #c72a31; }
.mainBox > .BrandBox > .BrandBox_Top ul li.BrandBox_TopBtn01		{ margin-left: 480px; padding: 6px 6px 0px 6px; border: 1px solid #d0d0d0; }
.mainBox > .BrandBox > .BrandBox_Top ul li.BrandBox_TopBtn02		{ padding: 6px 6px 0px 6px; border: 1px solid #d0d0d0; border-left: 0px; }
.mainBox > .BrandBox > .BrandBox_Top ul li.BrandBox_TopBtn03		{ padding: 6px 6px 0px 6px; border: 1px solid #d0d0d0; border-left: 0px; }
.mainBox > .BrandBox ul						{ clear: both; width: 100%  overflow:hidden; }
.mainBox > .BrandBox ul li					{ float: left; }
.mainBox > .BrandBox ul li.left				{ padding: 15px 15px 0px 5px; }
.mainBox > .BrandBox ul li.right			{ padding: 15px 5px 0px 15px ; }
.mainBox > .BrandBox ul li.banner_area		{ width: 91%; height: 40px; overflow:hidden; position:relative; }
.mainBox > .NoticeBox						{ float: right; padding: 25px; width: 400px; height: 170px; background-color: #fff; border: 1px solid #d0d0d0; border-top: 0px; border-left: 0px; }
.mainBox > .NoticeBox ul					{ width: 100%; overflow:hidden; }
.mainBox > .NoticeBox ul li					{ float: left; }
.mainBox > .NoticeBox ul li.NoticeTit		{ padding: 0px 0px 19px 0px; }
.mainBox > .NoticeBox ul li.NoticeTd01		{ clear: both; width: 74%; padding: 6px 0px 6px 0px;; }
.mainBox > .NoticeBox ul li.NoticeTd02		{ padding: 6px 0px 6px 0px; }
*/
